Changeset 20254a43 in subsurface


Ignore:
Timestamp:
Jul 3, 2017, 11:56:51 AM (2 weeks ago)
Author:
Dirk Hohndel <dirk@…>
Branches:
master
Children:
65f6db6
Parents:
bd18b6b
Message:

Mac packaging: don't lose minimum version

Signed-off-by: Dirk Hohndel <dirk@…>

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packaging/macosx/make-package.sh

    r6bba524 r20254a43  
    1717
    1818# first build and install Subsurface and then clean up the staging area
     19# make sure we didn't lose the minimum OS version
    1920rm -rf ./Subsurface.app
     21cmake -DCMAKE_OSX_DEPLOYMENT_TARGET=10.10 -DCMAKE_OSX_SYSROOT=/Developer/SDKs/MacOSX10.10.sdk/ .
    2022LIBRARY_PATH=${DIR}/install-root/lib make -j8
    2123LIBRARY_PATH=${DIR}/install-root/lib make install
Note: See TracChangeset for help on using the changeset viewer.